Home | All Classes | Grouped Classes | Index | Search

# CL_DomCharacterData::substring_data

Extracts a range of data from the node.

    	std::string substring_data(
    		unsigned long offset, unsigned long count);

Parameters:

offset
  Start offset of substring to extract.
count
  The number of characters to extract.

See also:

CL_DomCharacterData

Questions or comments, write to the ClanLib mailing list.